Subject: Re: [PATCH 2/2] vDPA: conditionally read fields in virtio-net dev

From: "Michael S. Tsirkin" <[email-masked]>
Date: Wed, 17 Aug 2022 04:55:32 -0400

On Wed, Aug 17, 2022 at 10:14:26AM +0800, Zhu, Lingshan wrote:
> Yes it is a little messy, and we can not check _F_VERSION_1 because of
> transitional devices, so maybe this is the best we can do for now

I think vhost generally needs an API to declare config space endian-ness
to kernel. vdpa can reuse that too then.

-- 
MST